*        text=auto
*        text eol=lf

*.jpg     binary
*.gif     binary
*.png     binary
*.a       binary
*.lib     binary
*.o       binary
*.obj     binary
*.bat     text eol=crlf
*.a filter=lfs diff=lfs merge=lfs -text
*.lib filter=lfs diff=lfs merge=lfs -text
*.exe filter=lfs diff=lfs merge=lfs -text
